List asset-transfer networks
Requires accounts:read. Truss deposit and charge accounts do not expose
brokerage asset-transfer networks. Returns an empty list for any account
available to the authorized company.
Path Parameters
- Type: stringFormat: uuidaccount
Id requiredAccount identifier returned by List accounts.
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for get/accounts/{accountId}/asset-transfer-networks
curl https://api.dev.trusspayments.com/fdx/v6/accounts/1dd3a4b0-4837-4e24-b83d-4f3a834d9320/asset-transfer-networks \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"assetTransferNetworks": []
}
